/*************************variables***************************/
:root {
    --mon-ombre: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    --ast-comment-inputs-background: #FCFCFC;
}

/***************************general*************************/

body, html{
		max-width: 100% !important;	
		overflow-x: hidden;
}

a:focus {
    outline: none ! important;
}

img[title] {
    pointer-events: none;
    cursor: default;
}

/*elementor*/
h2.elementor-heading-title{
	line-height: 1.4em !important;
}

/*ariane*/
.ast-advanced-headers-breadcrumb{
	font-size: 16px !important;
}

/*équipes*/
.equipe-blocs img{
	width: 280px !important;
	border-radius: 100% !important;
}

/*mobile menu*/
.ast-menu-toggle {
	background-color: transparent !important;
	border-radius: 0px !important;
	border: none !important;
}

.ast-button-wrap .ast-mobile-menu-trigger-minimal:focus, .ast-mobile-popup-drawer.active .menu-toggle-close:focus, .woocommerce-ordering select.orderby:focus, #ast-scroll-top:focus, .woocommerce a.add_to_cart_button:focus, .woocommerce .button.single_add_to_cart_button:focus {
	border-width: 0px !important; 
    outline-color: transparent;
}

.dark-bg,
.dark-bg a{
	color: #fff;
}

.dark-bg a:hover,
.dark-bg a:focus{
	  color: var(--ast-global-color-4);
}

/**********************************HEADER************************/
.main-header-bar {
    box-shadow: 0 2px 10px 0 rgba(36, 50, 66, .075);
}

.site-logo-img img{
	max-width: 180px !important;
}

@media screen and (max-width: 544px) {
    .site-logo-img img{
	    max-width: 100px !important;
    }
}

.ast-mobile-header-content{
	padding-top: 40px; 
	position: fixed !important; 
	width: 100%;
}

.menu-toggle-close{
	font-size: 30px !important;
}

.ahfb-svg-iconset svg {
    width: 24px;
    height: 24px;
    transition: none;
}

/************************************FOOTER***************************/
.copyright{
	font-size: 16px;
}

footer ul.menu{
	margin: 0;
	font-size: 16px;
	list-style: none;
}

footer ul.menu li{
	margin-bottom: 6px;
}

@media screen and (max-width: 544px) {
    footer .elementor-icon-list-item .elementor-icon-list-icon i{
	    display: none !important;
    }
}

/**************************FORMS****************************/
/*form*/
.wpforms-submit{
	border: none !important;
}

.wpforms-field-label{
	padding: 0;
	margin: 0;
	font-size: 16px;
}

input[type=email], input[type=number], input[type=password], input[type=reset], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    color: #121212;
    padding: 0.5em 0.5em;
    height: auto;
    border-width: 1px;
    border-style: solid;
    border-color: var(--ast-border-color);
    border-radius: 2px;
    background: var(--ast-comment-inputs-background);
    box-shadow: none;
    box-sizing: border-box;
    transition: all .2s linear;
}

/*contact*/
.choice-1{
	font-size: 16px
}

.choice-1::marker{
	content:"";
}

/*************************INSTAGRAM***************************/
#sb_instagram .sbi_follow_btn a{
    font-size: 16px !important;
    text-transform: uppercase;
    line-height: 1.6em !important;
    color: var(--e-global-color-astglobalcolor5);
    background-color: var(--e-global-color-astglobalcolor3);
    border-radius: 50px 50px 50px 50px !important;
    padding: 11px 30px 11px 30px !important; 
	margin-top: 40px !important;
}

#sb_instagram .sbi_follow_btn a:hover, #sb_instagram .sbi_follow_btn a:focus {
    outline: none;
    box-shadow: none !important;
	background-color: var(--e-global-color-astglobalcolor0) !important;
}

/***********************COMPLIANZ COOKIES***********************/

#cmplz-document {
    max-width: 100% !important;
    text-justify: inter-word;
}

#cmplz-cookies-overview .cmplz-dropdown p, #cmplz-document li, #cmplz-document p, #cmplz-document td {
    font-size: 18px !important;
    margin-top: 0;
}

@media screen and (max-width: 640px) {
    #cmplz-cookies-overview .cmplz-dropdown p, #cmplz-document li, #cmplz-document p, #cmplz-document td {
        font-size: 18px !important;
    }
}

#cmplz-document h2, #cmplz-document h3 {
    font-size: 22px;
    text-align: left;
    margin-top: 40px;
    text-transform: initial;
    padding-bottom: 10px;
    border-bottom: 1px solid #c6c6c6;
    margin-bottom: 10px;
	font-weight: 600;
}

#cmplz-document h3, #cmplz-document h3 {
    font-size: 18px !important;
    text-align: left;
    margin-top: 30px;
    text-transform: initial;
    padding-bottom: 10px;
    border-bottom: 0px solid #c6c6c6;
    margin-bottom: 10px;
	font-weight: 600;
}

#cmplz-document h4, #cmplz-document h4 {
    font-size: 16px !important;
    text-align: left;
    margin-top: 30px;
    text-transform: initial;
    padding-bottom: 10px;
    border-bottom: 0px solid #c6c6c6;
    margin-bottom: 10px;
	font-weight: 600;
}

.cc-revoke.cc-bottom {
	border-radius: 0 !important;
	font-size: 14px;
}

.cmplz-btn:not(.cmplz-manage-consent):hover{
    	background-color: var(--ast-global-color-0) !important;
        border-color: var(--ast-global-color-0) !important;
}

.cmplz-manage-consent.manage-consent-1.cc-btn{
    font-size: 16px;
}